Rietveld Code Review Tool
Help | Bug tracker | Discussion group | Source code | Sign in
(32)

Issue 29337878: Issue 3736 - Fixed: Checks for share resources failed (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
3 years, 8 months ago by Thomas Greiner
Modified:
3 years, 8 months ago
Reviewers:
kzar
CC:
saroyanm
Visibility:
Public.

Description

Issue 3736 - Fixed: Checks for share resources failed

Patch Set 1 #

Patch Set 2 : Rebased and added RegExpFilter mock #

Unified diffs Side-by-side diffs Delta from patch set Stats (+6 lines, -3 lines) Patch
M background.js View 1 1 chunk +3 lines, -1 line 0 comments Download
M messageResponder.js View 1 1 chunk +3 lines, -2 lines 0 comments Download

Messages

Total messages: 4
Thomas Greiner
3 years, 8 months ago (2016-03-04 17:24:55 UTC) #1
kzar
LGTM
3 years, 8 months ago (2016-03-07 16:48:04 UTC) #2
Thomas Greiner
I noticed that a mock for `RegExpFilter` was required for it to work in the ...
3 years, 8 months ago (2016-03-14 15:53:54 UTC) #3
kzar
3 years, 8 months ago (2016-03-14 15:58:28 UTC) #4
LGTM
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 87257f5